### File

`packages/ecl/components/ecl-range/events/ecl-range.event.ts`

### Description

Event emitted by the ECL range directive whenever the range value changes.

### Extends

`EclBaseEvent`

### Index

###### Properties
Public value
###### Methods
preventDefault

### Constructor

`constructor(value: number)`
The current numeric value of the range input. Parameters :
Name | Type | Optional
value | `number` | No

### Properties

Public value
Type : `number`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""